Bug 1019726 - Bug 900549 is marked as "known issue" in Release Notes and has a placeholder text instead of a description
Bug 900549 is marked as "known issue" in Release Notes and has a placeholder ...
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity medium
: GA
: ---
Assigned To: Lucas Costi
Ladislav Thon
:
Depends On:
Blocks: 1018743
  Show dependency treegraph
 
Reported: 2013-10-16 05:49 EDT by Ladislav Thon
Modified: 2014-08-14 11:18 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-15 12:02:07 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ladislav Thon 2013-10-16 05:49:20 EDT
The bug 900549 is still present as a known issue in 6.2 release notes even though it was already fixed in 6.1.1. If this bug should be in 6.2 release notes (as it probably wasn't in 6.1.1 release notes), then it should be listed as a bug fix. Also, it only has a placeholder text instead of real description.

Note You need to log in before you can comment on or make changes to this bug.